article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block; margin: 0; padding: 0;}
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, li, form {margin: 0; padding: 0; list-style: none; font-weight: normal;}
body {font-family: "League Spartan", serif; font-size: 14px; color: #000000;}
a, a:hover, a:focus {text-decoration: none; outline: none;}
img {border: none; vertical-align: middle;}

/****************
 * Common Css
 ****************/
.container {width: 1000px; margin: 0 auto;}

#headerbanner {float: left; width: 100%;}
#headerbanner img {float: left; width: 100%;}

.services {float: left; width: 100%; padding: 65px 0px;}
.services h2 {font-size: 26px; color: #1b291e; font-weight: 300; text-align: center; line-height: 34px;}
.services h2 span {font-weight: 700;}
.services ul {float: left; width: 100%; padding: 80px 0px 0px; text-align: center;}
.services li {float: left; width: 33.33%; padding: 0px 20px;}
.services li .serviinner {float: left; width: 100%; text-align: center; padding:50px 20px 20px; position: relative; box-shadow: 0px 0px 7px rgba(0,0,0,0.12); border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px;}
.services li .icon {float: left; height: 75px; width: 75px; position: absolute; left: 50%; transform: translateX(-50%); top: -37px; background-color: #52c958; background-repeat: no-repeat; background-position: 50% 50%; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%;}
.services li .icon1 {background-image: url(../images/icon1.png);}
.services li .icon2 {background-image: url(../images/icon2.png);}
.services li .icon3 {background-image: url(../images/icon3.png);}
.services li h3 {float: left; font-size: 18px; font-weight: 700; color: #1b291e; width: 100%;}
.services li p {float: left; font-size: 16px; font-weight: 300; color: #52c958; width: 100%; padding: 10px 0px 0px;}

.contentpart {float: left; width: 100%;}
.productbox {float: left; width: 100%; margin-top:30px;}
.productbox .prod-gallery {width:500px; float: left; position: relative; padding-top: 600px; clear: both;}
.productbox .prod-gallery .content {display: none; width: 100%; height:600px; text-align: center; position: absolute; top: 0px; right: 0px;}
.productbox .prod-gallery .content img, .productbox .prod-gallery label img {max-width: 100%; max-height: 100%; position: relative; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.productbox .prod-gallery input {display: none;}
.productbox .prod-gallery label {float: left; cursor: pointer; margin:10px 10px 0px 0px; border:1px solid #e0e3e7; width:92px; height:90px; text-align: center;}
.productbox .prod-gallery label.last {margin-right: 0;}
.productbox .prod-gallery label:hover, .productbox .prod-gallery input:checked + label {border-color: #f6b112;}
#prod1:checked ~ #content1,
#prod2:checked ~ #content2,
#prod3:checked ~ #content3,
#prod4:checked ~ #content4,
#prod5:checked ~ #content5 {
  display: block;
}

.contentpart .prodinfo {float: right; width: 500px; margin-top: 30px; padding-left: 65px;}
.contentpart .prodinfo h1 {font-size: 26px; font-weight: 700; float: left; width: 100%; padding:0px; color: #1b291e;}
.contentpart .prodinfo ul {float: left; width: 100%; margin-top:18px;}
.contentpart .prodinfo ul li {float: left; width: 100%; color: #1b291e; font-size: 16px; font-weight: 300; margin-bottom:10px; background: url(../images/dott-icon.png) no-repeat 0 4px; padding-left: 25px;}
.contentpart .prodinfo .cinfo {float: left; width: 100%; margin: 25px 0px;}
.contentpart .prodinfo .cinfo .title {float: left; width: 100%; font-size: 16px; position: relative; color: #1b291e; font-weight: 700; letter-spacing: 1px; padding: 5px 0px; margin-bottom: 5px;}
.contentpart .prodinfo .cinfo .title:after {content: ""; position: absolute; left: 0px; bottom: 0px; width: 190px; height: 2px; background-color: #52c958;}
.contentpart .prodinfo .cinfo p {font-size: 16px; font-weight: 300; line-height: 24px; color: #1b291e; padding-top: 10px; display: inline-block; float: left; width: calc(100% - 70px);}
.contentpart .prodinfo .cinfo .grade {width: 40px; float: left; font-size: 16px; font-weight: 300; color: #1b291e; /*padding-bottom: 35px;*/ margin:11px 30px 0px 0px; background-repeat: no-repeat; background-position: 50% 100%; /*background-image: url(../images/a.png);*/}
.contentpart .prodinfo .cinfo .grade span {display: block; width: 30px; height: 30px; text-align: center; background-color: #52c958; font-size: 14px; margin-top: 5px; font-weight: 700; color: #ffffff; text-transform: uppercase; line-height: 30px; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%;}

.contentpart .conditions {position: relative; float: left; width: 100%; background-color: #cffed0; padding:35px 65px 60px; margin-top: 90px;}
.contentpart .conditions .textleft {float: left; width: 32%;}
.contentpart .conditions .textright {float: left; width:68%;}
.contentpart .conditions .textleft h2{color: #1b291e; font-size: 36px; font-weight: 700; letter-spacing: 1px; padding: 30px 0px 0px;}
.contentpart .conditions .textright p{color: #1b291e; font-size: 20px; font-weight: 300; letter-spacing: 0.3px; line-height: 24px; padding: 30px 0px 0px;}
.contentpart .bannerpart {float: left; width: 100%;}
.contentpart .bannerpart img {float: left; width: 100%;}

.footerpart {float: left; width:100%;  margin-top: 60px;}
.footerpart .topfooter {float: left; width: 100%;background-color: #1b291e; padding: 80px 65px;}
.footerpart .topfooter h2 {float: left; color: #ffffff; padding-top: 20px; font-size: 36px; font-weight: 700; text-transform: uppercase; letter-spacing: 10px;}
.footerpart .topfooter p {float: left; color: #ffffff; padding-top: 25px; font-size: 18px; line-height: 24px; font-weight: 300;}
.footerpart .topfooter .flogo {float: right; margin-bottom: 25px;}


